@font-face {
    font-family: 'futura_md_btmedium_italic';
    src: url('/styles/webfont/n-futurami-webfont.eot');
    src: url('/styles/webfont/n-futurami-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/webfont/n-futurami-webfont.woff') format('woff'),
         url('/styles/webfont/n-futurami-webfont.ttf') format('truetype'),
         url('/styles/webfont/n-futurami-webfont.svg#futura_md_btmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_md_btmedium';
    src: url('/styles/webfont/n-futuram-webfont.eot');
    src: url('/styles/webfont/n-futuram-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/webfont/n-futuram-webfont.woff') format('woff'),
         url('/styles/webfont/n-futuram-webfont.ttf') format('truetype'),
         url('/styles/webfont/n-futuram-webfont.svg#futura_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_md_btbold_italic';
    src: url('/styles//webfont/n-futurabi-webfont.eot');
    src: url('/styles/webfont/n-futurabi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/webfont/n-futurabi-webfont.woff') format('woff'),
         url('/styles/webfont/n-futurabi-webfont.ttf') format('truetype'),
         url('/styles/webfont/n-futurabi-webfont.svg#futura_md_btbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_bdcn_btbold';
    src: url('/styles/webfont/n-futurabc-webfont.eot');
    src: url('/styles/webfont/n-futurabc-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/webfont/n-futurabc-webfont.woff') format('woff'),
         url('/styles/webfont/n-futurabc-webfont.ttf') format('truetype'),
         url('/styles/webfont/n-futurabc-webfont.svg#futura_bdcn_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}